Heartbleed and GVOMS

Google Voice for Outlook has finally shut down - the same week that the Heartbleed vulnerability was discovered.

Luckily, from what I can tell, the server hosting GVOMS was using an older version of OpenSSL (0.9.8) and so was not affected by the Heartbleed vulnerability.

And that’s all there is to say on the matter.

 
3
Kudos
 
3
Kudos

Now read this

Test Post, Please Ignore

This is my first test post. I want to see what writing a post on Svbtle looks like. All in all, I’ve been a big fan of the simplicity of the platform – reading different posts on it while browsing Hacker News, and I’ve considered... Continue →